﻿.vjs-asl-button img {
    height: 18px;
    margin-top: 0px;
    margin-right: 0px;
}

.vjs-asl-button .vjs-menu-content {
    bottom: 42px !important;
}

.vjs-asl-button .outline-enabled-control.focus,
.vjs-asl-button .outline-enabled-control:focus {
    outline: 2px solid #fff !important;
}

.vjs-asl-button.vjs-menu-button .vjs-menu-content {
    width: 80px;
}
